a:active, a:hover, a:link, a:visited {
	color: #FFF;
	text-decoration: none;
}

body {
	background-color: #FC3;
	border: 0;
	margin: 0;
	background-image: url(Images/Background.jpg);
	background-repeat: repeat;

	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
}

img {
	border: 0;
	margin: 0;
}

ul, li {	
	padding-left: 0px;
}

/* Header */

header {
	margin-top: 10px;
	text-align: center;
}

/* Content */

section#Content {
	margin: 0 auto;
	width: 955px;
}

/* Side bar */

section#SideBar {
	float: left;
	width: 155px;
}

section#SideBar nav {
	width: 155px;
}

section#SideBar nav ul {
	list-style-type: none;		
}

section#SideBar nav ul li {
	border: 0;
	margin: 0;	
}

section#SideBar nav ul li div {
	background: url(Images/Button.gif) no-repeat;
	border-style: none;
	color: #FFF;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	padding-left: 10px;
	text-align: left;
	width: 155px;
}

/* Main content */

article.NoBackground {
	position: relative;
	background-color: transparent;
	border: 0;	
	width: 100%;
	height: 400px;
}

article.NoBackground div {
	position: absolute;
	top: 50%;
	margin-top: -100px;
	text-align: center;
	width: 100%;
}

article {
	display: none;
	float: left;
	background-color: #286dae;
	border: 10px solid #fff;
	border-radius: 25px;
	margin: 10px 0 10px 10px;
	width: 760px;
	min-height: 380px;
}

article section {
	margin: -5px 10px 0 10px;	
}

article section ol li h1 {
	margin-bottom: 0;	
}

article section img {
	padding-right: 3px;	
}

article section div.Lesson, article section div.Photo, p.videos div {
	float: left;	
}

div#Photos1 {
	clear: left;
}

article section div.Lesson, article section div.Photo {
	text-align: center;

}

article section div.Lesson {
	width: 148px;
}

article section div.Photo {
	width: 370px;
}

p.videos {
	margin-top: 0px;
}

p.videos div {
	text-align: left;
	width: 140px;
}

article section div.Lesson p {
	color: #FC3;
	font-size: 12px;
	margin-top: 3px;
}

article section.ChessCompetition {
	margin: -20px 30px 0 0;
	position: relative;
	float: right;
}

/* Footer */

footer {
	clear: left;
	color: #000;
	font-size: 12px;
	text-align: center;
}